This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1284868 - [es_ES] The logout screen has Chinese strings and buttons.
[es_ES] The logout screen has Chinese strings and buttons.
Status: CLOSED NOTABUG
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neus Miras
Lukáš Petrovický
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 06:17 EST by Bhushan Barve
Modified: 2015-11-27 03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 05:11:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
logout page (139.37 KB, image/png)
2015-11-24 06:28 EST, Bhushan Barve
no flags Details
screenshot verifying Comment 3 (453.60 KB, image/png)
2015-11-27 03:06 EST, sandeep shedmake
no flags Details

  None (edit)
Description Bhushan Barve 2015-11-24 06:17:43 EST
Description of problem: The log out screen displayes Chinese strings and buttons. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
6.2.0

How reproducible:
always

Steps to Reproduce:
1. Login with es_ES locale
2. Click on log out and observe the page
3.

Actual results:
The logout screen displays Chinese strings

Expected results:
The log out screen should display strings according to the selected locale.

Additional info:
Comment 2 Bhushan Barve 2015-11-24 06:28 EST
Created attachment 1098128 [details]
logout page
Comment 3 Lijun Li 2015-11-25 05:09:53 EST
It's localized correctly when you use the es_ES localized version browser or change the font/language to es_ES in browser Preferences-Content.
Comment 4 sandeep shedmake 2015-11-27 03:06 EST
Created attachment 1099617 [details]
screenshot verifying Comment 3

logoutSuccssful=Cierre de sesión exitoso

es_ES translation fetched from respective utf8properties file.

Note You need to log in before you can comment on or make changes to this bug.